EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [options]

Irakurri/Idatzi metadatuak liburu elektronikoen fitxategi-etatik/-etara

Metadatuak irakurtzeko onartutako formatuak: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Metadatuak idazteko onartutako formatuak: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Fitxategi mota bakoitzeko metadatu formatu ezberdinak daude. Fitxategi mota horrek onartzen ez duen formatu batean ezarri ezkero, metadatuak ez dira kontutan hartuko.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[AUKERAK]

--author-sort
    Egilearen izenaren arabera sailkatzen denean erabiliko den katea. Zehaztu gabe baldin badago eta egilea(k) zehazturik baldin badago/badaude, modu automatikoa sortuko da bat egile(ar)en izenetik/izenetatik bertatik.

--authors, -a
    Egileak ezarri. Autore anitz daudenean bere izenak & ikurrarekin bereiziko dira. Egileen izenak Izena Deitura hurrenkeran ezarriko dira.

--book-producer, -k
    Ezarri ezazu liburuaren ekoizlea.

--category
    Ezarri liburuaren kategoria.

--comments, -c
    Jarri liburu elektronikoaren deskripzioa.

--cover
    Ezarri zehaztutako fitxategiaren liburu-azala.

--date, -d
    Ezarri argitaratze data.

--from-opf
    Irakurri metadatuak zehaztutako OPF fitxategietatik eta erabili ezartzeko liburu elektronikoaren metadatuak. Zehaztutako agindu-lerroetako metadatuak OPF fitxategiko metadatuen gainetik gailenduko dira.

--get-cover
    Har ezazu liburu elektronikoaren azala eta gorde ezazu zehaztutako fitxategia legez.

--help, -h
    Erakutsi laguntza mezu hau eta irten

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Liburu-sail hauetan ezarri ezazu liburuaren aurkibidea.

--isbn
    Liburuaren ISBN-a jarri.

--language, -l
    Ezarri hizkuntza.

--lrf-bookid
    Ezarri ezazu liburu elektronikoaren ID hori LRF fitxategietan

--publisher, -p
    Jarri liburu digitalaren argitaletxea.

--rating, -r
    Ezarri balorazioa. 1 eta 5 artean dagoen zenbakia izan beharko.

--series, -s
    Jarri liburu elektroniko hau zein sailaren barruan dagoen.

--tags
    Ezarri liburuaren etiketak. Komen bidez bereizitako elementuen zerrenda bat izan beharko luke.

--title, -t
    Izenburua ezarri.

--title-sort
    Sailkatzeko erabiliko den liburuaren izenburuaren bertsioa. Zehaztu gabe baldin badago eta izenburua zehaztua baldin badago, modu automatikoa sortuko da bat izenburutik bertatik.

--to-opf
    Zehaztu OPF fitxategiaren izena. Metadatuak OPF fitxategiak idatziko dira.

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal